#Slideboxen {
    display: none;
}

#Slideboxen {
	position: relative;
    text-align: left;
    z-index: 999;
}
.ui-slideouttab-right {
    background-color: #ECECEC;
    border: none;
}
.ui-slideouttab-right .ui-slideouttab-handle {
    transform-origin: 100% 0%;
    transform: rotate(0deg) translate(-100%,0%);
    background-color: #F7A600;
}
#Slideboxen .inside .slide-out-div-1 a.handle ul, #Slideboxen .inside .slide-out-div-1 .ce_text ul {
    list-style-type: none;
    padding-left: 5px;
    margin: 0;
}
#Slideboxen .inside .slide-out-div-1 a.handle ul li, #Slideboxen .inside .slide-out-div-1 .ce_text ul li {
    line-height: 2em;
}

.contao-cookiebar .cc-inner .cc-head h1 {
	font-size: 2em;
	font-weight: bold;
	color: #f7a600;
}

.contao-cookiebar .cc-inner .cc-head p {
	color: #333333;
}

.contao-cookiebar .cc-groups .cc-group button {
	text-shadow: none;
    box-shadow: none;
}

.contao-cookiebar .cc-groups .cc-group button.cc-detail-btn:hover {
	text-decoration: underline;
}

.contao-cookiebar .cc-groups .cc-group button.cc-detail-btn {
	margin-top: 0;
	color: #f7a600;
}

.contao-cookiebar .cc-groups .cc-group .cc-cookies {
	background-color: #ececec;
}

.contao-cookiebar .cc-groups .cc-group .cc-cookies .cc-cookie p {
	color: #333333;
}

.contao-cookiebar .cc-footer button {
	text-shadow: none;
    box-shadow: none;
}

.contao-cookiebar .cc-footer button.success {
	border-color: #c48106 #ac7105 #936005;
	text-shadow: 0 -1px 0 #ac7105;
	background: linear-gradient(#f7a600, #ce8707);
	box-shadow: inset 0 1px #e7b251;
}
.contao-cookiebar .cc-footer button.success:hover {
	color: inverted;
    background-color: #f7a600;
}

.contao-cookiebar .cc-info a {
	color: #f7a600;
}

.contao-cookiebar .cc-info a:hover {
	color: #f7a600;
	text-decoration: underline;
}

.page-footer .centered-wrapper .centered-wrapper-inner .mod_cookiebarOpener:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 0.78571em;
    margin: 0 0.57143em 0 0.35714em;
    background: #717c8e;
}

.slider-ausbildung {
	background-color: #dfd9d2;
}

.slider-ausbildung figure.image_container {
    float: right;
    position: relative;
    right: -295px;
    top: -80px;
}

.slider-ausbildung .ce_text {
	float: left;
	position: relative;
    top: 240px;
    left: -220px;		
	font-size: 24px;
}

.slider-ausbildung .ce_text h2 {
	text-shadow: 1px 1px #7c7c7c;
}

.slider-ausbildung .ce_text p {
	font-size: 18px;
	text-shadow: 1px 1px #7c7c7c;
}

.slider-timeline {
	position: relative;
    top: 0px;
}

.slider-timeline h2,
.slider-timeline a {
	color: #000000;	
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 0px;
	text-shadow: 0 0 3px white;
	padding-left: 25px;
	padding-right: 25px;
	position:relative;
	top: -60px;
}

.slider-timeline p {
	margin-top: 0px;
	padding-left: 25px;
	padding-right: 25px;	
	position: relative;
	top: -60px;	
}

.slider-xtrakt,
.slider-luftschiff {
	position: relative;
	top: 0px;
	left: 0px;
	font-size: 1.1em;
}

.slider-xtrakt .ce_image,
.slider-luftschiff .ce_image {
	float:right;
	margin-bottom: 0px;
	position: relative;
	bottom: 0px;
}

.slider-xtrakt .ce_text,
.slider-luftschiff .ce_text {
	color: #000000;
	float: left;
	text-shadow: 1px 1px #7c7c7c;
	position: relative;
	left: 60px;
	top: 60px;
}

.slider-xtrakt .ce_image {
    right: 350px;	
}

.slider-xtrakt .ce_text {
	top: 250px;
}

.slider-xtrakt .image_container img {
    display: block;
    width: 150%;
    height: auto;
}

.slider-luftschiff .ce_text {
	color: #ffffff;
}

.slider-xtrakt .ce_text h2,
.slider-xtrakt .ce_text p.more,
.slider-luftschiff .ce_text h2,
.slider-luftschiff .ce_text p.more {
	color: #f7a600;
}

.mod_eventlist .layout_teaser {
	clear: both;
}

.tagline-300px {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.tagline-fullwidth {
	width: 100%;
}

.playground .rsts-slide .feature-box-text {
	margin-top: 2em;
	margin-bottom: 2em;	
}

.grayscale img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.grayscale-no img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.grayscale img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
        -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.grayscale img:avtive .grayscale-none img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.grayscale-color {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

/* führt dazu, dass die Bilder links nicht in der richtigen Breite angezeigt werden
.zeitstrahl .odd .float_above {
	margin-left: 200px;
}
*/

.qq-upload-cancel {
	display:block !important;
}

.qq-upload-button {
	display: inline-block;
    white-space: nowrap;
    width: auto;
    padding: 7px 18px;
}

.zeitstrahl div.timeline-wrapper h3 {
	display: inline;
	width: auto;
	padding: 5px;
	margin-bottom: 6px;
	background-color: #d6d6d6;
}

.zeitstrahl div.timeline-wrapper h2 {
	margin-bottom: 15px;
}

.zeitstrahl div.timeline-wrapper p {
	margin-top: 15px !important;
}

.zeitstrahl .timeline-wrapper figure {
		/*display: table !important;*/
	}

.zeitstrahl .dot {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.zeitstrahl .even .dot {
	position: relative;
	left: -36px;
	top: 52px;
}

.zeitstrahl .even h3 {
	position: relative;
	left: -22px;
	display: block !important;
	padding-left: 22px !important;
	padding-right: 10px !important;
}

.zeitstrahl .odd h3 {
	position: relative;
	right: -22px;
	display: block !important;
	padding-right: 22px !important;
	padding-left: 10px !important;
}

.zeitstrahl .odd .dot {
	position: relative;
	right: -35px;
	top: 52px;
}

.zeitstrahl .odd {
	width: 555px;
	float: left;
	border-style: solid;
	padding-right: 20px;
	border-color: #d6d6d6;
	border-width: 0px;
	border-right-width: 6px;
	text-align: right;
	margin-right: 49.4%;	
}

.zeitstrahl .odd p {
	width: 505px;
	margin-left: 23px !important;
}

.zeitstrahl .even {
	width: 554px;
	float: right;
	margin-left: 50%;
	padding-left: 20px;
	border-style: solid;
	border-color: #d6d6d6;
	border-width: 0px;
	border-left-width: 6px;
	text-align: left;
}

.zeitstrahl .even p {
	width: 505px;
}

.-color-inverted a {
	color: white;
}

a.wegetitonline {
    font-weight:bold;
    color: #f7a600 !important;
}

section.wegetitonline h2,
section.wegetitonline p {
    color:#f7a600 !important;
    text-shadow: 1px 1px 1px #111111 !important;
}

section.xmas h2 {
    color: #000000 !important;
    text-shadow: 0px 0px 4px #ffffff, 2px 2px 4px #ffffff !important;
}

select {
    padding:10px;
    -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      border:none;
      border-radius: 0;
      font-size: 1em;
      width: 100%;
     background-image:
        linear-gradient(45deg, transparent 50%, gray 50%),
        linear-gradient(135deg, gray 50%, transparent 50%),
        linear-gradient(to right, #ccc, #ccc);
      background-position:
        calc(100% - 20px) calc(1em + 2px),
        calc(100% - 15px) calc(1em + 2px),
        calc(100% - 2.5em) 0.5em;
      background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
      background-repeat: no-repeat;
}

.corner div.feature-box-text {
  position: relative;
}

.corner h1 {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

body.ie11 .corner h1 {
  position: absolute;
}

.logo img {
   height: auto !important;
   max-height: 100%;
}

.main-content .mod_eventlist .image_container {
   margin-top: 0px;
}

.main-content .mod_eventlist .event, .main-content .mod_newslist .layout_short {
   margin-bottom: 30px !important;
}

.main-content .mod_eventlist p, .main-content .mod_newslist p {
   margin: 0 0 10px;
}

.main-content .mod_eventlist p time, .main-content .mod_newslist p time {
   font-weight: bold;
}


.main-content .event p.info {
   margin: 0 0 10px !important;
}

.main-content .event p.info time {
   font-weight: bold;
}

.main-content .event h2 {
   margin: 0 0 10px !important;
}

.xmas-2017 {
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 350px;
    vertical-align: bottom;
    font-size: 35px;
    font-weight: bold;
    color: #ffffff;
}

.bg-orange {
	background-color:#f7a600;
}

.bg-grau img {
	background-color:#e6e6e6;	
}

@media screen and (max-width: 1250px) and (min-width: 501px) {
	.slider-xtrakt .ce_image,
	.slider-luftschiff .ce_image {
		float: none;
		clear: both;
		margin-bottom: 0px;
		position: relative;
		bottom: 0px;
	}
	
	.slider-xtrakt .image_container img {
		width: 100%;
	}
	
	.slider-xtrakt .ce_image {
		right: 0px;
	}

	.slider-xtrakt .ce_text,
	.slider-luftschiff .ce_text	{
		float: none;
		clear: both;
		position: relative;
		top: 150px;
		left: 20px;
	}	
}

@media screen and (max-width: 500px) {
	.slider-xtrakt .ce_image,
	.slider-luftschiff .ce_image {
		float: none;
		clear: both;
		margin-bottom: 0px;
		position: relative;
		bottom: -20px;
	}

	.slider-xtrakt .ce_text,
	.slider-luftschiff .ce_text	{
		float: none;
		clear: both;
		margin-left: 15px !important;
	}	
}

@media screen and (max-width: 900px) {
	.small-image img {
		transform: scale(0.5);
	}
}

@media screen and (max-width: 990px) {
	.slider-ausbildung figure.image_container {
    	right: -205px;
    	top: -30px;
    	transform: scale(0.8) !important;
	}
}

@media screen and (max-width: 1023px) {
	#Tagline {
		/* display: none; */
	}
	
	.playground #Tagline {
		display: block !important;
	}
}

@media screen and (max-width: 1150px) {
  .main-navigation > ul > li > a,
  .main-navigation > ul > li > span.active,
  .main-navigation > ul > li > span.trail,
  .main-navigation > ul > li > span.forward {
    padding-right:0.4em;
    padding-left:0.4em;
  }
} 

@media screen and (max-width: 1210px) { 
.zeitstrahl .odd {
	width: 554px;
	float: right;
	margin-left: 50%;
	padding-left: 20px;
	border-style: solid;
	border-color: #d6d6d6;
	border-width: 0px;
	border-left-width: 6px;
	text-align: left;
	margin-right: 0px;
	padding-right:0px;
}  

.zeitstrahl .odd .float_above {
	margin-left: 0px;
}

.zeitstrahl .odd .dot {
	position: relative;
	left: -36px;
	top: 52px;
}

.zeitstrahl .odd h3 {
	position: relative;
	left: -22px;
	padding-left: 22px !important;
	padding-right: 10px !important;
}

.zeitstrahl .odd p {
	margin-left: 0px !important;
}

}

@media screen and (max-width: 640px) {
	.zeitstrahl .odd, .zeitstrahl .even {
		width: 100%;
		float: right;
		margin-left: 0%;
		padding-left: 20px;
		border-style: solid;
		border-color: #d6d6d6;
		border-width: 0px;
		border-left-width: 6px;
		text-align: left;
		margin-right: 0px;
	}  	
	
	.zeitstrahl .odd p,
	.zeitstrahl .even p {
		width: 398px;
	}
}

@media screen and (max-width: 1250px) {
	.slider-luftschiff .ce_image {
		float: none;
		clear: both;
		margin-bottom: 0px;
		position: relative;
		bottom: 0px;

	}

	.slider-luftschiff .ce_text	{
		float: none;
		clear: both;
		position: relative;
		top: 150px;
		left: 20px;
	}	
}

@media screen and (max-width: 1300px) {
	.slider-luftschiff .ce_image {
		transform: scale(0.6);
	}
}

.video_container {
	position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
.video_container iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

select {
  background-color: transparent;
   border: 1px solid #d7cfc8; 
   color: #333333;
}

.transparent {
    background-color: rgba(247, 166, 0, 0.8);
    color: #ffffff;
    padding: 10px;
    border-radius: 10px;
} 

.icon-boxes-item-2 {
	color: inverted;
    background-color: #f7a600;
}

.icon-boxes-item-2:hover {
	color: inverted;
    background-color: #f7a600;
}


.transparent-timeline {
    background-color: rgba(247, 166, 0, 0.8);
    color: #ffffff;
    margin-top: 50%;
    padding: 30px;
    border-radius: 10px;
} 

.ce_text-orange {
    font-weight:bold;
    color: #f7a600 !important;

}

.tagline-orange {
    background-color: rgba(247, 166, 0, 0.8)
}

.tagline-inner-orange {
    background-color: rgba(247, 166, 0, 0.8)
}

.slider-orange {
		color: #f7a600;
        border-bottom: #f7a600 solid 8px;

}

.text-orange {
		color: #f7a600;
		font-size: 1.35em;

}

.slidertext-schatten-hell {
		text-shadow: 0px 1px 1px #333333;
		        margin-bottom: 20px;
}

.slidertext-lineheight h1 {
vertical-align: top;

}

.slider-bild {
	    float: left;
	position: relative;
		left: -10px;
}

.slider-bild {
	    width: 330px;
	    float: left;
	position: relative;
}

.teaser-boxes-item-CFB img {
/*	float: left; */
    width: 15%;
    height: auto;
    margin-bottom: 0px;
}

.teaser-boxes-item-tuevCFB img {
/*	float: left; */
    width: 19%;
    height: auto;
    margin-bottom: 0px;
}

.image-container-CFB img {
/*	float: left; */
    width: 3000px;
    height: auto;
    margin-bottom: 0px;
}

.image-container-CSR img {
/*	float: left; */
    width: 120px;
    height: auto;
    margin-bottom: 0px;
    margin-right: 5px;
    
}

/*
.shape-2{
  -webkit-clip-path: polygon(0 50%, 100% 0%, 100% 100%, 0% 85%);
    clip-path: polygon(0 50%, 100% 0%, 100% 100%, 0% 100%);
    background-color: rgba(247, 166, 0, 0.8);
         height: 100%;
         
    -webkit-clip-path: polygon(4% 93%, 100% 83%, 100% 100%, 3% 100%); 
	clip-path: polygon(14px 300px, 100px 183px, 100px 100px, 300px 300px);
}

 .shape-2 {
 	 -webkit-clip-path: polygon(4% 93%, 100% 83%, 100% 100%, 3% 100%); 
	clip-path: polygon(4% 93%, 100% 83%, 100% 100%, 3% 100%);
     background-color: rgba(247, 166, 0, 0.8);
     height: 100%;
}


*/
 .shape-2 {
 	 -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 99%); 
	clip-path: polygon(50% 0%, 0% 100%, 100% 99%);
	     background-color: rgba(247, 166, 0, 0.2);
     height: 100%;

}

.footer-breite {
		padding: 1em 12em;
}


.footer_copyright .footer-links {
	padding: 1.14286em 0;
}

div.ul-flex.ce_gallery > ul{
	display: flex;
	justify-content: flex-end;
}

div.ul-flex.ce_gallery > ul img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
	padding: 0;
}

div.ul-flex.ce_gallery > ul > li.col_last {
    margin-right: 0;
}

div.ul-flex.ce_gallery .image_container {
	padding: 0em;
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	background-image: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	border: 0;	
}

div.ul-flex.ce_gallery > ul a:link img {
	padding: 0;
}

div.ul-flex.ce_gallery > ul a:hover img  {
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
	-webkit-filter: blur(0px);
	-moz-filter: blur(0px);
	filter: blur(0px);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

div.ul-flex.ce_gallery > ul img:hover  {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
	-webkit-filter: blur(0px);
	-moz-filter: blur(0px);
	filter: blur(0px);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

div.ul-flex.ce_gallery img:avtive .grayscale-none img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.image_container.no-hover a img,
.no-hover .image_container a img {
    -webkit-filter: none;
    -moz-filter: none;
    filter: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.image_container.no-hover a:before,
.image_container.no-hover a:after,
.no-hover .image_container a:before,
.no-hover .image_container a:after {
    content: none;
}

.zeitstrahl .image_container {
	padding: 0.5em;
	border: 1px solid #d7cfc8;
	border-radius: 2px;
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	background-image: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.01));
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.no-padding .image_container {
	padding: 0.1em;
	border: none;
	box-shadow: none;
}	

.ce_youtube figure.video_container .responsive iframe {
	border: 1px solid #eeeeee;
}

.karriereboxen .icon-boxes-item.-headline-icon h3 {
	padding-left: 0;
}

/* Kundenreferenzen Linie mit Icons über Testimonial */
.hr {
	position: relative;
	width: 100%;
	top: -1.2em;
	display: flex;
	justify-content: flex-end;
	height: 1px;
	background-color: #ddd;
}

.hr img {
   width: 55px;
   height: 50px;
   padding-left: 8px;
   margin-top: 4px;
}

/* CSS-Klasse .radio-horizontal zum horizontalen Anordnen der Radio-Buttons */
form.radio-horizontal fieldset.radio_container > span {
    display: inline-block;
    margin-right: 10px;
}

.main-content form label {
    font-size: inherit !important;
}

/* Navigation Slider CSR */

.rsts-skin-default-content .rsts-nav-tabs .rsts-nav-item a.active {
	background-color: #eee;
		background-color: rgba(230,230,230,0.5);
}

/* svg header mit Schatten */
.rsts-slide img {
   filter: drop-shadow(3px 3px 1px #9c9c9c);
}
